*{
	margin: 0;
	font-family: calibri;
	box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.clear{clear: both;}

body, html{
/*	background: #DFDCDC;*/
	background: white;
}
a{
	text-decoration: none;
}

/* ----------------  LOGIN   ---------------------*/
.login{
	width: 80%;
	border: 3px gray solid;
	border-radius: 10px;
	padding: 20px;
	margin: 30px 0 0 10%;
	text-align: center;
 }
 .login input{
 	margin: 15px 5px;
 	padding: 5px;
 }
 .login input[type='submit']{
 	background: lightgreen;
 	color: black;
 	width: 200px;
 	padding: 15px;
 	border: none;
 	border-radius: 10px;
 }
 .cabecalho{
 	background: lightgreen;
 	width: 100%;
 	padding: 5px 0;
 	z-index: 1;
 }

/* -------------- PÁGINA CONTENT -----------*/
.content{
	width: 100%;
	display: inline-block;
	vertical-align: top;
/*	margin-left: 200px; */
	padding: 10px;
	
}


/* --------- PADRÃO DAS PÁGINAS --------*/

.padrao{
	width: 100%;
	background: lightgreen;
	padding: 10px;
}
.padrao h3{
	font-weight: bold;
	vertical-align: top;
	text-align: center;
}
.padrao h2{
	color: black;
}
table button{
	background: none;
	border: none;
	font-size: 20px;
}
table input[type='radio']{
	margin: 5px;
	margin-left: 30px;
}
table input[type='text']{
	border: none;
}
table input[type='number']{
	border: none;
	width: 50px;
}
.topo{
	background: darkgray;
	padding: 5px;
	color: white;
	width: 100%;
	border-radius: 5px;
}
.topo input[type='radio']{
	margin: 0 5px;
}
.topo label{
	margin: 0 5px;
}
.topo input[type='text']{
	width: 60%;
	border: none;
	border-radius: 5px;
	margin: 5px 0;
	padding: 5px;
}
.topo input[type='number']{
	width: 20%;
	border: none;
	border-radius: 5px;
	margin: 5px 0;
	padding: 5px;
}
.topo input[type='submit'],
.topo button{
	border: none;
	border-radius: 5px;
	background: black;
	color: white;
	padding: 5px 10px;
	margin: 5px;
}
.LinhaProduto{
	width: 100%;
	display: inline-block;
	overflow-y: auto;
}
.LinhaProduto form{
	width: 100%;
}
.LinhaProduto input[type='submit']{
	background: none;
	border: none;
	color: orange;
	font-weight: bold;
	cursor: pointer;
}
.LinhaProduto a{
	color: black;
}
.itensLinha{
	width: 63%;
	display: inline-block;
	vertical-align: top;
	border: solid 5px white;
	background: rgb(255, 255, 255);
	padding: 5px;
	border-radius: 10px;
	margin: 5px 0 0 5px;
}
.incluir{
	width: 100%;
	border: 2px solid #CBCBCB;
	border-radius: 10px;
	padding: 5px;
	background: rgba(255, 255, 255, 0.4);
	margin: 10px 0;
	vertical-align: top;
}
.incluir h4{
	cursor: pointer;
}
.incluir input{
	display: inline-block;
}
.incluir input[type='text']{
	margin: 10px 5px;
	padding: 5px;
	border: 1px solid gray;
	border-radius: 5px;
	display: inline-block;
}
.incluir input[type='radio']{
	margin: 5px;
	display: inline-block;
}
.incluir input[type='number']{
	margin: 10px 20px;
	padding: 5px;
	border: 1px solid gray;
	border-radius: 5px;
	text-align: center;
	display: inline-block;
}
.incluir input[type='submit']{
	width: 40%;
	margin: 10px 29% 10px 29%;
	padding: 10px;
	border-radius: 5px;
	border: none;
	background: lightgreen;
	font-weight: bold;
	color: black;

}
table{
	width: 100%;
	border: solid 1px gray;
	background: white;
	margin: 30px 0;
	border: none;
}
th{
	background: gray;
	padding: 5px;
	color: white;
}
td{
	border-bottom: solid 1px gray;
	text-align: center;
	border-bottom: solid 1px black;
}
.search input{
	width: 80%;
	border-radius: 5px;
	border: none;
	margin-right: 15px;
}
.search button{
	border: solid 1px white;
	color: white;
	background: none;
	border-radius: 5px;
	font-weight: bold;
	padding: 5px;
}
.search button:hover{
	background: rgba(255, 255, 255, 0.3);
}
.tableProdutos img{
	height: 60px;

}
.tableProdutos input{
	border: none;
	font-size: 14px;
	text-align: center;
}
.tableProdutos input[name='excluir']{
	background: red;
	color: white;
}
.tableProdutos input[type='submit']{
	padding: 5px;
	border: none;
	border-radius: 5px;
}
.tableProdutos input[type='file']{
	 /* visibility: hidden; */
	 
	 
}
.tableProdutos label{
	vertical-align: top;
}
.tableProdutos td{
	 word-wrap: break-word;
	 border-bottom: solid 1px black;

}
.tableProdutos th{
	text-align: center;
	background: lightblue;
}
.tableProdutos input[name='ref']{
	width: 50px;
}
.tableProdutos textarea{
	border: none;
	height: 100%;
	overflow-y: hidden;
	width: 300px;
}
.tableProdutos label{
	cursor: pointer;
}

.pedidos{
	border: 2px solid gray;
	border-radius: 10px;
	padding: 10px;
	background: white;
	width: 100%;
	margin: 5px 0;
}
.pedidos h3{
	width: 100%;
	padding: 5px;
}
.pedidos input[type='submit']{
	border: none;
	font-weight: bold;
	padding: 5px 10px;
} 
.pedidoBtn{
	width: 100%;
}
.pedidoBtn button{
	width: 33%;
	display: inline-block;
	padding: 10px;
	font-size: 18px;
	margin: 0;
	border: none;
	border-radius: 10px;
	font-weight: bold;
	cursor: pointer;
}

.locais{
	width: 100%;
	padding: 5px;
	border: 2px solid gray;
	border-radius: 5px;
	text-align: center;
	display: inline-block;
	cursor: pointer;
	margin: 5px;
}

.fechamento form{
	display: inline-block;
	width: 10%;
}
.fechamento button{
	background: darkgray;
	border: 2px solid gray;
	border-radius: 5px;
	margin: 0;
	width: 100%;
	padding: 5px 10px;
	font-size: 18px;
}
.fechamento button:hover{
	background: lightgray;
}
.locais h3{
	background: gray;
	padding: 5px;
}

.localBtn{
	width: 15%;
	border: 5px solid gray;
	border-radius: 10px;
	background: lightgray;
	display: inline-block;
	margin: 10px;
	text-align: center;
	padding: 15px;
	cursor: pointer;
}
.localBtn button[name="localButton"]{
	border: none;
	cursor: pointer;
	border-radius: 5px;
	width: 90%;
	height: 130px;
	vertical-align: top;
}
.localBtn input[type='submit']{
	background: none;
	border: solid 1px white;
	border-radius: 5px;
	width: 100%;
	text-align: center;
	color: white;
	font-weight: bold;
	cursor: pointer;
	margin: 5px 0;
}
input[type='submit'][name='abrirComanda']{
	width: 90%;
	background: green;
	margin: 10px 0;
	padding: 10px;
	border: none;
	border-radius: 10px;
	font-weight: bold;
	color: white;
	font-size: 18px;
}
input[type='submit'][name='cancelarComanda']{
	width: 90%;
	background: red;
	margin: 10px 0;
	padding: 10px;
	border: none;
	border-radius: 10px;
	font-weight: bold;
	color: white;
	font-size: 18px;
}
.entradaLocal input{
	border: none;
	border-radius: 10px;
	padding: 10px;
	font-size: 15px;
	margin: 0 10px;
}
.entradaLocal label{
	margin: 0 10px;
}
.entradaLocal h4{
	font-size: 25px;
	text-align: center;
	background: gray;
	color: white;
	padding: 10px;
}
.entradaLocal hr{
	margin: 15px 0;
}

/*-----------------CLIENTE-----------------------------------*/
.cadastroCliente{
	width: 100%;
	border: 3px solid gray;
	border-radius: 10px;
	padding: 10px;
}
.cadastroCliente h4{
	font-size: 22px;
	background: lightgreen;
	padding: 5px;
	margin-bottom: 20px;
}
.cadastroCliente input[type='text'],
.cadastroCliente input[type='email']{
	width: 90%;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid gray;
	display: block;
}
.cadastroCliente input{
	margin: 2px 5px;
}
.cadastroCliente input[type='submit'],
.cadastroCliente a{
	font-size: 22px;
	font-weight: bold;
	padding: 5px 25px;
	border: none;
	border-radius: 5px;
	background: #379212;
	color: white;
	text-align: center;
	margin-left: 50px;
	display: inline-block;
}
.cadastroCliente input[type='tel']{
	width: 40%;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid gray;
	display: inline-block;
}
.representante{
	display: none;
}
.listaCliente a{
	display: inline-block;
	width: 30%;
	text-decoration: none;
	font-weight: bold;
	color: black;
}
.listaCliente a [name="enviaZap"]{
	display: inline-block;
	width: 30%;
	background: none;
	color: green;
	padding: 10px;
	font-weight: bold;
	border: none;
	font-size: 17px;
	cursor: pointer;
}
.listaCliente hr{
	margin: 5px 0;
	width: 100%;
}
.listaCliente{
	width: 100%;
	padding: 20px;
	margin-bottom: 10px;
}
.listaCliente form{
	display: inline-block;
	width: 30%;
}
.listaCliente button{
	display: inline-block;
	border: solid 2px black;
	border-radius: 5px;
	background: none;
	padding: 5px 20px;
}

/*-------------------------- PEDIDOS ----------------------------------------------*/
.pedidos button{
	border: none;
	background: none;
}
.pedidos th{
	background: lightgreen;
	color: black;
	text-align: center;
}

/*------------------------------------celular-------------------------------*/

@media screen and (max-width: 600px){
	.padrao{
		width: 100%;
	}
	.LinhaProduto,
	.itensLinha{
		width: 100%;
	}
	.content{
		width: 100%;
	}

}